This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 665498

Summary: CVE-2008-5373 bacula-common: Insecure temporary file use in autochangers (symlink attack) [fedora-all]
Product: [Fedora] Fedora Reporter: Vincent Danen <vdanen>
Component: baculaAssignee: Simone Caronni <negativo17>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 14CC: andreas, dnovotny, fschwarz, jgorig, limburgher, mmcgrath, negativo17, vanmeeuwen+fedora
Target Milestone: ---Keywords: Reopened, Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-28 20:50:57 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 475469    

Description Vincent Danen 2010-12-23 22:45:32 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=475469

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Simone Caronni 2012-07-19 09:29:24 EDT
Well, I didn't choose "CLOSED", don't know what happened. Reassigned.
Comment 2 Fedora Update System 2012-07-20 04:14:50 EDT
bacula-2.4.4-6.el5,bacula-docs-2.4.4-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bacula-2.4.4-6.el5,bacula-docs-2.4.4-4.el5
Comment 3 Fedora Update System 2012-07-20 05:42:31 EDT
bacula-5.0.3-31.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bacula-5.0.3-31.fc16
Comment 4 Fedora Update System 2012-07-20 20:20:30 EDT
Package bacula-2.4.4-6.el5, bacula-docs-2.4.4-4.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bacula-2.4.4-6.el5 bacula-docs-2.4.4-4.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6464/bacula-2.4.4-6.el5,bacula-docs-2.4.4-4.el5
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-26 06:41:36 EDT
bacula-2.4.4-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bacula-2.4.4-7.el5
Comment 6 Fedora Update System 2012-07-28 20:50:57 EDT
bacula-5.0.3-31.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-10 04:13:25 EDT
bacula-5.2.10-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.10-5.fc17
Comment 8 Fedora Update System 2012-08-10 14:37:54 EDT
bacula-2.4.4-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-08-26 23:27:28 EDT
bacula-5.2.10-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.